Subject: [RRG] Teredo (RFC4380)

From: "Templin, Fred L" <[email-masked]>
Date: Mon, 19 Mar 2007 07:03:21 -0700

IPvLX describes mechanisms and operational practices that extend
virtual links between sites that may need to span one or several
NATs on the path. Teredo (RFC4380) is a map-and-encaps mechanism
shipping in commercial systems today that already does the same
thing but with a slightly different encapsulation format (UDP/IP
encapsulation).

The IPvLX proposal began in 2002 and has essentially been unchanged
since 2005, but Teredo has been around longer than that and is now
shipping. As we go through these discussions on map-and-encaps schemes,
we may want to consider whether this ship has already sailed...

Fred
[email-masked]

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg